{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vatonage:newportal",
      "materials": { "default": "custom_blend" },
      "textures": { "default": "textures/sf/newportal" },
      "geometry": { "default": "geometry.newportal" },
      "animation_controllers": [{ "idle": "controller.animation.newportal" }],
      "animations": {
        "idle": "animation.newportal.idle"
      },
      "particle_effects": {
        "newportal": "vatonage:newportal"
      },
      "render_controllers": ["controller.render.newportal"]
    }
  }
}
